.u-section-1 {background-image: url("images/srinivasakalyanaslider13.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 773px}
.u-section-1 .u-btn-1 {border-style: solid; background-image: none; margin: 669px auto 52px; padding: 12px 75px 13px 74px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 637px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 488px} }

@media (max-width: 767px){ .u-section-1 {background-position: 55.27% 0%}
.u-section-1 .u-sheet-1 {min-height: 366px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 230px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 700px}
.u-section-2 .u-image-1 {width: 662px; height: 906px; margin: 35px auto} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 44px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 144px}
.u-section-2 .u-image-1 {width: 540px; height: 739px} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {width: 340px; height: 465px} }.u-section-3 {min-height: 718px}
.u-section-3 .u-sheet-1 {min-height: 718px}
.u-section-3 .u-layout-wrap-1 {width: 1140px; margin: 65px auto 60px 0}
.u-section-3 .u-image-1 {min-height: 619px; background-image: url("images/swamijiphotoo3l04x1uk5p9zsvmu2wsjcmgc2ruuupkzeq2bvx28k.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-layout-cell-2 {min-height: 413px}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-text-1 {margin-top: 0; font-size: 1.5rem}
.u-section-3 .u-layout-cell-3 {min-height: 206px; background-image: none}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-text-2 {font-weight: 700; text-transform: uppercase; margin: 0 -14px 0 0}
.u-section-3 .u-text-3 {font-size: 1.25rem; font-weight: 700; margin: 20px 89px 0 0}
.u-section-3 .u-social-icons-1 {white-space: nowrap; height: 32px; min-height: 16px; width: 32px; min-width: 16px; margin: 30px auto 0 0}
.u-section-3 .u-icon-1 {height: 100%} 

@media (max-width: 1199px){ .u-section-3 {min-height: 502px}
.u-section-3 .u-sheet-1 {min-height: 610px}
.u-section-3 .u-layout-wrap-1 {width: 940px}
.u-section-3 .u-image-1 {min-height: 510px}
.u-section-3 .u-layout-cell-2 {min-height: 340px}
.u-section-3 .u-layout-cell-3 {min-height: 170px}
.u-section-3 .u-text-2 {margin-right: 0}
.u-section-3 .u-text-3 {margin-right: 31px} }

@media (max-width: 991px){ .u-section-3 {min-height: 1415px}
.u-section-3 .u-sheet-1 {min-height: 1523px}
.u-section-3 .u-layout-wrap-1 {width: 720px}
.u-section-3 .u-image-1 {min-height: 938px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-layout-cell-3 {min-height: 100px} }

@media (max-width: 767px){ .u-section-3 {min-height: 1474px}
.u-section-3 .u-sheet-1 {min-height: 1582px}
.u-section-3 .u-layout-wrap-1 {width: 540px}
.u-section-3 .u-image-1 {min-height: 704px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 {min-height: 985px}
.u-section-3 .u-sheet-1 {min-height: 1093px}
.u-section-3 .u-layout-wrap-1 {width: 340px}
.u-section-3 .u-image-1 {min-height: 443px}
.u-section-3 .u-text-3 {margin-right: 0} }